Créer mon blog M'identifier

Comment installer Elsawin 5.3 sur Windows 7

Le 24 mars 2017, 04:03 dans car 0

Installation d'Elsawin 5.3 avec succès! J'ai installé ElsaWin 5.3 sur Windows 7 Ultimate (32 bits) hier avec succès. Tout fonctionne bien.

Elsawin 4.0 je n'utilisais aucun problème, il est très bon marché maintenant:

Http://www.obd2express.co.uk/wholesale/elsawin-52-electronic-service-information-vag.html

 

Elsawin 5.2 que j'ai jamais utilisé, fonctionne très bien:

Également à partir de ce site: http://www.obd2express.co.uk/wholesale/elsawin-52-electronic-service-information-vag.html

 

Et maintenant Elsawin 5.3 télécharger à partir de son blog officiel

Http://blog.obd2express.co.uk/2016/09/05/free-download-2016-elsawin-5-3-vw-audi-electronic/

Voici comment j'ai installé:

- assurez-vous d'avoir les autorisations complètes dans Windows 7 (administrateur)

- Ensuite, désactivez la fonction DEP (prévention d'exécution des données) dans Windows 7: Exécutez CMD comme admin, exécutez la commande - bcdedit.exe / set {current} nx AlwaysOff et redémarrez.

Exécutez ElsaWin 4.0 à 5.3 comme admin avec la compatibilité XP. NE PAS ajouter une base de données jusqu'à ce que vous avez terminé la mise à jour 5.3, et avec toutes les installations "Check" et installer la langue allemande. (Cela pour éviter de manquer des fichiers graphiques.) J'ai fait un redémarrage après chaque mise à jour.

Ensuite, installez tout DB que vous avez !!

Si la version 5.3 n'accepte pas la DB parce qu'elle est à l'ancienne il suffit de prendre un des fichiers Control # ??. Xml l'ouvrir dans Notepad ++ (google à télécharger) dans la ligne inférieure, vous voyez le fichier nr. (), Changez le ?? (nr.) En "53", puis enregistrez une copie comme: contrôle # 53.xml et ajoutez à votre base de données et vous pouvez exécuter le BD avec succès. (Testé)

Vérifiez également si les langues "vérifiées" dans l'installation Elsa sont dans la configuration DB, si elles ne sont pas dans la configuration DB, il peut être que la configuration sera annulée et pas de DB est installé ou que seul le DB est installé mais Pas dans toutes les langues que vous avez choisies dans l'installation d'Elsa.

Vérifiez également avant l'installation si le DB est complet. Il ya beaucoup de DB sur le net qui sont incomplets, certains n'ont pas de fichier graphique, certains ont juste 1 ou 2 langues ou d'autres fichiers manquants.

Si vous avez une base de données de travail connue, utilisez-la pour la comparer à votre nouvelle base de données.

J'ai installé pour le moment le DB VW et Audi.

- VW Database_04.2015 36,3 Go (installé d'abord en raison de la taille, peut-être plus complet et est avec les véhicules utilitaires)

- VW_01.2016 21,5 Go

- Audi_02_2016 25,3 GB - AVANT D'INSTALLER CET DB AUDI !! Ouvrez-le dans l'Explorateur Windows et recherchez le fichier: saz.a._graphics.cab et changez le nom en: saz.a. # graphics.cab

C'est juste un typo (erreur dans le nom). Remplacer "_" par "#". Si vous ne le faites pas vous obtenez une erreur pendant l'installation et vous finissez sans les graphiques.

J'ai aussi ces DB: Seat 01-2015 et Skoda 03-2012, mais je ne les ai pas installés parce que les versions de mine sont loin d'être complète et inutile.

J'espère que cela vous aidera et vous obtiendrez également une installation réussie.

SOURCE: http: //blog.obd2express.co.uk/2017/03/24/install-elsawin-5-3-on-windows-7/

 

 

Www.golotool.com

 

Lancement de M-Diag Lite

Le 23 mars 2017, 10:33 dans car 0

LAUNCH M-Diag Lite est un outil de diagnostic facile à utiliser OBDII conçu avec le technicien professionnel à l'esprit, le soutien de logiciels de fonctions multiples multiples et des tests d'actionnement incl. Réinitialisation huile / service, purge ABS, IMMO & programmation des touches, adaptation du corps de papillon, plaquettes de frein, réarmement de l'angle de braquage, adaptation de la batterie, régénération DPF, codage de l'injecteur.

ODOMETER V10.48 Diagnostics List(Note:For reference only)
Make Model Year
CHRYSLER 200 2010-
300C -2010
New Sebring 2007-
Sebring 2010-
2007-2009
Journey 2008-
Avenger 2010-
2007-2009
Caliber 2010-
2006-2008
Charger 2004-
Durango 2011-
2007-2010
Magnum 2004-
Aspen 2006-
RAM 2011-
2009-
2006-2008
Caravan 2012-
2011
Voyager 2015-
2008
Liberty 2008-
AUDI A6 up to 2008
FORD FOCUS 2013
GM BUICK ENCLAVE 2007-2013
CHEVROLET Equinox 2007-2009
PONTIAC Torrent 2007-2013
SATURN Outlook 2007
CHINESECAR ROEWE 750 2012-2013
950 2012-2013
MG MG 7 2012-2013
Note:ALL description rights reserved by LAUNCH TECH.CO.,LTD

Source:http://www.mileageprogrammer.com/m-diag-lite-odometer-mileage-list/

Ford IDS & JLR SDD 100% travaillent dans une unité VCM2

Le 21 mars 2017, 04:10 dans car 0

Comment faire pour obtenir Ford IDS & JLR SDD travailler parfaitement dans / avec un clone VCM2 ... Voici un bon cas pour la référence: comment résoudre si VCM2 clone ok pour IDS v96 mais pas ok pour JLR SDD.

 

J'ai un clone vcm 2 qui fonctionne bien pour ford v96.02

J'ai installé jlr sdd v139 sur un autre ordinateur mais le vcm 2 n'est pas reconnu par jlr sdd programme

Dans le gestionnaire de périphériques, le vcm 2 est représenté sous la forme ETAS VCI USB RNDIS device

Qui a été après j'ai couru le ford setup prog

Avant qu'aucun pilote ne soit installé

 

 

Voici une bonne astuce de la façon de configurer des fichiers pour obtenir VCM2 à travailler OK avec Ford IDS & JLR SDD

 

Si vous avez 96.02 Travailler avec votre clone VCM2, puis prenez le fichier de

C: / fichiers de programme / Ford motor company / IDS / Runtime / Istall3rdparty

(Fichiers de programme (x86) si les fenêtres 64 bits

 

Il ya un dossier appelé ETAS, C'est ce que vous avez besoin

 

 

!!!!!!!!!! Note: parfois, Ford IDS & JLR SDD ne peuvent pas fonctionner correctement dans une unité VCM2 uniquement en raison des problèmes de version du microprogramme. C'est-à-dire, le logiciel de Ford et JLR (Jaguar & Land Rover) a les versions de firmware VCM2 correspondantes. Le logiciel et le firmware doivent être synchronisés. Par exemple, IDS V86 est compatible avec vcm fw: A et SDD v135 avec vcm fw: A. Mais si vous installez IDS v98 pour l'utiliser, alors la version de firmware vcm tournerait B, mais la version de firmware vcm correspondante reste A, Comme pour SDD v135. La version de firmware de IDS et SDD est différente. Lorsque vous convertissez IDS en SDD, ou SDD en IDS, le système affichera des informations comme ci-dessous comme "VCMII mise à jour logicielle" ... Pour vous demander de faire correspondre le firmware avec le logiciel.

  

Toutes les photos ici:http://blog.obd2express.co.uk/2017/03/21/ford-ids-jlr-sdd-work-in-vcm2-unit/

 

Donc pour des raisons de compatibilité, pour mettre à jour le logiciel.

Pour les unités vcm2, Ford ids v86 avait un meilleur travail avec JLR sdd v135,

Ids v98 avec sdd v140,

Vcm2 ids v100 avec sdd v142,

 

Pour l'unité vcm, il n'est pas permis de mettre à jour. C'est un impératif.

Vcm ids v86 avec sdd v136.

 

 

Tous les outils goto ici: www.golotool.com

Voir la suite ≫